body {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 0px;
	padding: 0px;
	color: #004040;
	background-color: #FFFF00;
	background-repeat: repeat;
	background-attachment: scroll;
	background-position: left top;
	background-size: auto;
	font-family: Comic Sans MS;
	font-size: 18pt;
	font-weight: bold;
	font-style: italic;
}
#idQuizHeader {
	background-image: url('../media/8.PNG');
}
#idQuizHeaderLogoImg {
	background-image: url('../media/animated-fireworks-image-0051.gif');
	width: 300px;
	height: 200px;
}
.class_title {
	font-family: Comic Sans MS;
	font-size: 14pt;
	font-weight: bold;
	font-style: italic;
	color: #008000;
	background-color: #E9E303;
}
.class_subtitle {
	color: #004000;
	background-color: #FFFF00;
}
.class_remarks {
}
.class_qst_format {
	font-family: Comic Sans MS;
	font-size: 26pt;
	font-weight: bold;
	font-style: italic;
	color: #000080;
	background-color: #FF80C0;
}
.class_before_after_qst_format {
	font-family: Times New Roman;
	font-size: 20pt;
	color: #004000;
	background-color: #F2F9AA;
}
.class_ans_format {
	font-family: Comic Sans MS;
	font-size: 26pt;
	font-weight: bold;
	font-style: italic;
	color: #008000;
	background-color: #FFC6C6;
}
.class_feedback_format {
	font-family: Times New Roman;
	font-size: 20pt;
	color: #408080;
	background-color: #FFFF00;
}
.class_openans_text_format {
	font-family: Comic Sans MS;
	font-size: 20pt;
	font-weight: bold;
	color: #008080;
	background-color: #C6D687;
}
.class_feedback_table_format {
	border-width: 0px;
	border-style: Solid;
	border-color: #000000;
	border-radius: 10px;
	background-color: #80FFFF;
}

